Better ListView Class Reference |

# BetterListViewDrawColumnHeaderEventArgs.DrawText Property

Gets or sets a value indicating whether to draw column header text.

public bool DrawText { public get; public set; }

#### Property Value

`true` if column header text should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterListView Namespace